<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1994-10-04 23:00:00.00 GD 00h28'04.87" E 46d07'12.20" N</id>
<person>
<lastname>Temple solaire massacre 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1994-10-04 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-10-04 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-10-05 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-10-05 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Saint-Maurice</county>
<city>Salvan</city>
<longitude>00h28'04.87" E</longitude>
<latitude> 46d07'12.20" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Valais</state>
<country>Suisse</country>
</horoscope>
